Subject: New Reply Received - 9569444917 Mattress complaint follow up.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 14:45:58 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9569444917 Mattress complaint follow up.  Ticket comment <div dir="auto">Soon lol one of the worst and poorest service I have seen in my life apology apology lol guys you people don’t know what is customer service and how to solve problem,</div>
<div dir="auto">I am keeping my self calm otherwise I wil show you on social media how you treat people</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 16 Apr 2023 at 6:33 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Mudassir,<br><br>We sincerely apologize to you for the inconvenience,<br><br>We would like to inform you that we have sent a reminder to the team and we will get back to you soon with updates.<br><br>We are on it, please accept our apology that we are taking more than usual to get back to you with updates.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
<span class="gmail_signature_prefix">-- </span><br><div dir="ltr" class="gmail_signature">Sent from Gmail Mobile</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5651459